/* test */
/*

fix nested container issue
*/
@media (min-width: 768px) {
    main .container .col-sm-12 .container {
    width: auto;
}

}

body{
	background-color: #f9f9f9;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/*** Change link styles to match branding ***/

a {
    color: #263150;
    text-decoration: none;
}

a:hover {
    color: #7c8185;
    text-decoration: none;
}
/***************/

.navibar{
/*	height:73px;*//*** reducing overall height of navbar  ***/
    height: 71px;
}

.logo img{
	margin-top: 25px;
}
.original ul {
	margin-top: 37px;
}
.original ul li{
	display: inline;
	font-weight: 700;
	font-size: 18px;
}

.original ul li:last-child a{
	padding-right: 0px !important;
}

.original ul li a{
	color: #263150;
	text-decoration: none;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.sml-title{
	font-family: 'Montserrat', sans-serif;
}

h1{
	font-weight: 700;
	font-size: 30px;
}

.content-text,.page-content{
	font-size: 16px;
	color: #7c8185;
	line-height: 32px;
}

.page-content h1{
	color: #263150 !important;
}
.page-content hr{
	border-color: #263150 !important;
}

/* SIGNUP BAR */
.signup-bar-left{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #FFFFFF;
	padding:20px;
	padding-top: 60px;
	background-position: right center;
	background-repeat: no-repeat;
	min-height: 370px;
}

.signupbar-right{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
/*	background-color: #2ba7df;*/
	background-color: #00b9f2;
	padding:20px;
	padding-top: 60px;
	min-height: 370px;
}

.signupbar-h1{
	font-size: 34px;
}

.signupbar-text{
	font-size: 14px;
/*	color: #7a7c81;*/
	color: #7c8185;
	line-height: 24px;
}

.signupbar-email{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:none;
	background-color: #FFFFFF;
	padding:15px;
	width: 80%;
	background-position: 15px center;
	background-repeat: no-repeat;
	padding-left: 40px;
}
/* END SIGNUP BAR */
/* HERO BANNER */

.hero-banner{
	height: 890px;
	background-size: cover;
}

.hero-banner .firstcharacter {
  color: #FFFFFF;
  position: absolute;
  left: 40px;
  font-size: 147px;
  line-height: 70px;
  font-weight: 700;
  padding-top: 20px;
  padding-right: 8px;
  padding-left: 3px;
}

.testimonial{
	font-size: 30px;
	font-weight: 700;
	color: #FFFFFF;
	text-align: center;
}

.author{
    text-align: right;
    padding-right: 180px;
	font-size: 18px;
	font-weight: 700;
	color: #FFFFFF;
}

.text-under-btn{
	font-size: 18px;
	font-weight: 700;
	color: #FFFFFF;
}

/* END BANNER */


/* VIDEO BOX */
.video-box{
	background-color: #FFFFFF;
	padding:0px !important;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

.video-box h1.video-title{
	font-size: 26px;
	font-weight: 400;
}


/* END VIDEO BOX */

/* BLUE BANNER */
.blue-banner{
/*	background-color: #7dcff5;*/
	background-color: #6dcff6;
	min-height: 250px;
	padding-top: 50px;
	padding-bottom: 50px;
	color: #263150;
}

.blue-banner h2{
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.blue-banner h1{
	font-size: 24px;
	font-weight: 400;
	text-transform: uppercase;
}

.panel-img{
	-webkit-box-shadow: 0px 5px 28px -5px rgba(0,0,0,0.8);
	-moz-box-shadow: 0px 5px 28px -5px rgba(0,0,0,0.8);
	box-shadow: 0px 5px 28px -5px rgba(0,0,0,0.8);
}
/* END BLUE BANNER */


/* WHITE BANNER */
.white-banner{
	background-color: #FFFFFF;
	min-height: 250px;
	padding-top: 50px;
	padding-bottom: 50px;
	color: #263150;
}

.white-banner h2{
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.white-banner h1{
	font-size: 24px;
	font-weight: 400;
	text-transform: uppercase;
}

/* END WHITE BANNER */

/* GREY BANNER */
.grey-banner{
	background-color: #f9f9f9;
	min-height: 250px;
	padding-top: 50px;
	padding-bottom: 50px;
	color: #263150;
}

.grey-banner h2{
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.grey-banner h1{
	font-size: 24px;
	font-weight: 400;
	text-transform: uppercase;
}

/* END GREY BANNER */

/* FOOTER */
.footer-copyright{
	background-color: #efeff0;
	font-size: 12px;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 2px;
	line-height: 50px;
/*	color: #27304f;*/
	color: #263150;
}

.footer-copyright p{
	margin:0;
}

.footer-title{
	color:#0095da;
	font-size: 12px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin-left: 15px;
}

/* / END FOOTER */


/* BUTTONS */
/*
.green-btn{
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	border:solid 1px #05a911;
	background-color: #11d11f;
	color:#FFFFFF;
	font-size: 12px;
	padding-left: 35px;
	padding-right: 35px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.green-btn:hover{
	background-color: #05a911;
	text-decoration: none;
	color: #FFFFFF;
}

.green-submit-btn{
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	border:solid 1px #05a911;
	background-color: #11d11f;
	color:#FFFFFF;
	font-size: 14px;
	padding-left: 35px;
	padding-right: 35px;
	padding-top: 10px;
	padding-bottom:10px;
	font-weight: 700;
}
.green-submit-btn:hover{
	background-color: #05a911;
	text-decoration: none;
	color: #FFFFFF;
}
*/
.green-btn, .green-submit-btn{
	font-family: 'Montserrat', sans-serif !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    font-size: 12px !important;
    color: #263150 !important;
    border: solid 2px #263150 !important;
/*    padding:17px !important;*/
    padding:13px !important;
    -webkit-border-radius: 40px !important;
	-moz-border-radius: 40px !important;
	border-radius: 40px !important;
        text-align: center;
/*    margin-top: 40px;*/
    background-color: #fff;
}
.green-btn:hover{
	text-decoration: none;
	background-color: #d8d8d8;
}

.green-submit-btn:hover{
	text-decoration: none;
	background-color: #d8d8d8;
}

.blue-round-btn{
/*
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
*/
    -webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
	border:solid 1px #006fa9;
/*	background-color: #0a95dd;*/
	background-color: #00b9f2;
	color:#FFFFFF;
	font-size: 14px;
	padding-left: 35px;
	padding-right: 35px;
/*
	padding-top: 10px;
	padding-bottom: 10px;
*/
    padding-top: 13px;
	padding-bottom: 13px;
}
.blue-round-btn:hover{
	background-color: #006fa9;
	text-decoration: none;
	color: #FFFFFF;
}

.white-btn{
	color: #000000;
	text-decoration: none;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 15px;
	background-color: #FFFFFF;
}
.white-btn:hover{
	background-color: #263150;
	color: #FFFFFF;
	text-decoration: none;
}

.hero-white-btn{
	color: #000000;
	text-decoration: none;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 15px;
	background-color: #FFFFFF;
    margin-bottom: 10px;
    display: inline-block;
    /*margin-left: 60px;*/
    margin-top: 20px;
}
.hero-white-btn:hover{
	background-color: #263150;
	color: #FFFFFF;
	text-decoration: none;
}

.blue-btn{
	color: #263150;
	text-decoration: none;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 15px;
	border:solid 1px #263150;
}
.blue-btn:hover{
	background-color: #263150;
	color: #FFFFFF;
	text-decoration: none;
}

.btn-margr40{
	margin-right: 40px;
}

.plain-btn{
	color: #263150;
	text-decoration: none;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 15px;
	background-color: none;
}
.plain-btn:hover{
	color: #000000;
	text-decoration: none;
    /* Edit hover styles for Learn More buttons */
    text-decoration: underline;
}

@media only screen and (max-width:450px){
    .plain-btn{
        margin-top: 20px;
        margin-left: 20px;
        display: block;
    }
}

.white-sml-panel{
	transition:all 1.5s;
	-webkit-transition:all 1.5s;
	-moz-transition:all 1.5s;
	-o-transition:all 1.5s;
/*	background-color: #FFFFFF;*/
    background-color: #c4eafc;
	padding-top: 70px;
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom: 50px;
	min-height: 475px;
}
.white-sml-panel:hover{
/*	background-color: #c4eafc;*/
/*	background-color: #6dcff6;*/
	background-color: #0095da;
}
.blue-lg-panel:hover{
/*	background-color: #40c3ff;*/
	background-color: #0095da;
}
.white-sml-panel:hover,.blue-lg-panel:hover{
	-webkit-box-shadow: 0px 0px 18px -2px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 18px -2px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 18px -2px rgba(0,0,0,0.5);
	z-index: 99;
}
.white-sml-panel h1,.blue-lg-panel h1{
	font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 14px;
    text-align: center;
    min-height: 45px;
}

.blue-lg-panel{
/*	background-color: #7dcff5;*/
/*	background-color: #00b9f2;*/
    background-color: #6dcff6;
	transition:all 1.5s;
	-webkit-transition:all 1.5s;
	-moz-transition:all 1.5s;
	-o-transition:all 1.5s;
/*	padding-top: 130px;*/
    padding-top: 100px;
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom: 50px;
/*	margin-top: -60px;*/
	margin-top: -30px;
/*	min-height: 500px;*/
	min-height: 535px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.white-panel-price{
	text-align: center;
    min-height: 110px;
}
.white-panel-price .dollar{
	font-size: 50px;
}
.white-panel-price .theprice{
	font-size: 64px;
}
.white-panel-price .zeros{
	font-size: 50px;
}

.white-panel-extra{
	text-align: center;
    font-size: 18px;
    color: #333;
    line-height: 91.4286px;
    min-height: 100px;
}

.permonth{
	font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 12px;
}
.white-panel-description{
	font-size: 13px;
/*	color: #9fa3a7;*/
	color: #7c8185;
	text-align: center;
	padding-left: 20px;
	padding-right: 20px;
    min-height: 100px;
}
.blue-panel-description{
	font-size: 13px;
	text-align: center;
	padding-left: 20px;
	padding-right: 20px;
    min-height: 100px;
}
.white-panel-btn,.blue-panel-btn{
    text-align: center;
    margin-top: 40px;
}
.white-panel-btn a:link{
	font-family: 'Montserrat', sans-serif !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    font-size: 12px !important;
/*    color: #525252 !important;*/
    color: #263150 !important;
/*    border: solid 2px #d8d8d8 !important;*/
    border: solid 2px #263150 !important;
/*    padding:17px !important;*/
    padding:13px !important;
    -webkit-border-radius: 40px !important;
	-moz-border-radius: 40px !important;
	border-radius: 40px !important;
}
.white-panel-btn a:hover{
	text-decoration: none;
	background-color: #d8d8d8;
}

.blue-panel-btn a:link{
	font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 12px;
/*    color: #525252;*/
    color: #263150;
    background-color: #ffffff;
    border: solid 2px #ffffff;
/*    padding:17px;*/
    padding:13px;
    -webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
}
.blue-panel-btn a:hover{
	text-decoration: none;
/*	background-color: #27304f;*/
	background-color: #263150;
/*	border: solid 2px #27304f;*/
	border: solid 2px #263150;
	color: #FFFFFF;
}
.welcome1{
	font-size: 14px;
	letter-spacing: 3px;
	font-weight: 700;
/*	color:#757575;*/
	color:#7c8185;
}
.welcome2{
/*	color:#9f9f9f;*/
	color:#7c8185;
}

/********** Additional Styles ***********/

@media screen and (max-width:768px) {
    .hero-banner .firstcharacter {
        left: -25px;
    }
    #footer-theme {
        text-align: center;
    }
}

/*** Fix centering issue in columns by container being added ***/

.container .row .col-sm-6 .container {
    width: 100%;
}







/* affiliate styles */
.affiliate_referral {
    margin: 20px;
}
.refferals {
    margin-bottom: 25px;
    margin-right: 50px;
}
.refferals h6 {
    font-size:  16px;
    color: #212b35;
    font-size: 1.385em;
    margin-bottom: 1.11111em;
    font-weight: 700;
}
.refferals p {
        margin-bottom: 1.9375em;
        line-height: 1.5;
    font-size: 1.16em;
    color: #637381;
}
.referral_image img {
    width: 100%;
    width: 100%;
    text-align: center;
}
.referral_image {
    width: 100%;
    text-align: center;
    float: left;
}
.ref_title {
    margin-top: 25px;
    text-align: center;
    margin-bottom: 25px;
}
.ref_title h3 {
    font-weight: bold;
    font-size: 2.25em;
}
.ref_title p {
    font-weight: 400;
    color: #637381;
    font-size: 1.5em;
    line-height: 1.222;
    margin: auto;
    width: 70%;
    text-align: center;
}
.affiliate_referral {
    margin-top: 15px;
    margin-bottom: 50px;
}




/* home page slider */

.home_slider_left, .home_slider_right {
    color: #fff;
}

.home_slider_left {
/*    float:left; margin-left: 200px; margin-top: 100px;*/
    float:left; margin-left: 150px; margin-top: 0px;
}
.home_slider_right {
/*    float:right; margin-right: 200px; margin-top: 50px;*/
    float:right; margin-right: 150px; margin-top: 0px;
}

.home_slider_left h3, .home_slider_right h3 {
/*    text-align: center;*/
    position: relative;
}

.rslides span.firstcharacter {
  position: absolute;
  left: -65px;
  font-size: 147px;
  line-height: 70px;
  font-weight: 700;
  padding-top: 20px;
  padding-right: 8px;
  padding-left: 3px;
}



/* dynamic height for slider */
@media only screen and (min-width:992px){
    
.rslides {
    margin: 0 auto;
/*    height: 93vh;*/
    width: 100%;
    height: auto;
}  

.rslides > li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
    height: 100%;
}

.rslides img {
    display: block;
    height: auto;
    float: left;
    width: 100%;
    border: 0;
    height: 100%;
    object-fit: cover;
}

}
@media only screen and (min-width:787px){
/* SLIDER FONT-SIZES */
    .home_slider_left h3 {
        font-size: 30px;
        line-height: 42px;
        font-weight: 700;
        text-align: left;
    }
    .home_slider_right h3 {
        font-size: 30px;
        line-height: 42px;
        font-weight: 700;
        text-align: right;
    }
    
    .home_slider_left h4 {
        font-size: 18px;
        font-weight: 700;
        text-align: left;
/*        padding-right: 88px;*/
    }
    .home_slider_right h4 {
        font-size: 18px;
        font-weight: 700;
        text-align: right;
/*        padding-right: 88px;*/
    }
    .home_slider_left p{
        text-align: left;
/*        padding-right: 88px;*/
    }
    .home_slider_right p {
        text-align: right;
/*        padding-right: 88px;*/
    }
    
    .home_slider_left h6 {
        max-width: 70%; font-size: 23px; font-weight: 400;
        text-align: left;
    }
    .home_slider_left h7 {
        font-size: 24px; line-height: 28px; max-width: 70%;
        display: block;
        position: relative;
    }
    .home_slider_left .hero-white-btn {
        float: left;
        display: block;
        margin-top: 30px;
        margin-left: 0px;
        margin-bottom: 20px;
    }
    .home_slider_right .hero-white-btn {
        float: right;
        display: block;
        margin-top: 30px;
        margin-bottom: 20px;
        margin-right: 0px;
    }
    
    .free_trial {
        font-size: 18px;
        font-weight: 700;
        color: #fff;
        text-align: center;
        padding: 0px;
    }
     .home_slider_left p.free_trial{
        padding: 0px !important;
    }
    .home_slider_right p.free_trial {
        padding: 0px !important;
    }
    .home_slider_left .free_trial {
        float: left;
        display: block;
        clear: left;
/*        margin-left: -62px;*/
    }
    .home_slider_right .free_trial {
        float: right;
        display: block;
        clear: right;
/*        margin-right: -52px;*/
    }
}

.ccm-image-slider-title{
    position: relative;
}
.slider_extra {
        position: absolute;
    top: 0;
    width: 100%;
    color: #fff;
    background: rgba(0,149,248,0.3);
/*    background: rgba(0,0,0,0.2);*/
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 5px;
    text-align: center;
    
}

.slider_extra span {
    margin: 0 auto;
    text-align: center;
}

@media only screen and (max-width:1400px){
    .rslides .home_slider_left h7, .rslides .home_slider_left h7, .rslides .home_slider_right h7, .rslides .home_slider_right h7,
    .rslides .home_slider_left h6, .rslides .home_slider_left h6, .rslides .home_slider_right h6, .rslides .home_slider_right h6 {
        max-width: 70%;
    }
    .rslides .home_slider_left h7, .rslides .home_slider_left h7, .rslides .home_slider_right h7, .rslides .home_slider_right h7 {
        font-size: 18px;
    }
    .rslides .home_slider_left h6, .rslides .home_slider_left h6, .rslides .home_slider_right h6, .rslides .home_slider_right h6 {
        font-size: 16px;
    }
}

@media only screen and (max-width:1200px){
    .rslides .home_slider_left h3, .rslides .home_slider_left h3, .rslides .home_slider_right h3, .rslides .home_slider_right h3,
    .rslides .home_slider_left h4, .rslides .home_slider_left h4, .rslides .home_slider_right h4, .rslides .home_slider_right h4,
    .rslides .home_slider_left h7, .rslides .home_slider_left h7, .rslides .home_slider_right h7, .rslides .home_slider_right h7,
    .rslides .home_slider_left h6, .rslides .home_slider_left h6, .rslides .home_slider_right h6, .rslides .home_slider_right h6{
        font-size: 100% !important;
        line-height: 110% !important;
    }
    .rslides .home_slider_left h7, .rslides .home_slider_left h7, .rslides .home_slider_right h7, .rslides .home_slider_right h7,
    .rslides .home_slider_left h6, .rslides .home_slider_left h6, .rslides .home_slider_right h6, .rslides .home_slider_right h6 {
        max-width: 75%;
    }
}


@media only screen and (max-width:786px){
    .rslides .home_slider_left h3, .rslides .home_slider_left h3, .rslides .home_slider_right h3, .rslides .home_slider_right h3,
    .rslides .home_slider_left h4, .rslides .home_slider_left h4, .rslides .home_slider_right h4, .rslides .home_slider_right h4,
    .rslides .home_slider_left h6, .rslides .home_slider_left h6, .rslides .home_slider_right h6, .rslides .home_slider_right h6{
        font-size: 98% !important;
        line-height: 98% !important;
        text-align: center;
    }
    .home_slider_left .hero-white-btn, .home_slider_right .hero-white-btn {
        margin-top: 10px;
    }
    
    .home_slider_left {
      margin-left: 50px;  
    } 
    
    .rslides .home_slider_left h7, .rslides .home_slider_left h7, .rslides .home_slider_right h7, .rslides .home_slider_right h7,
    .rslides .home_slider_left h6, .rslides .home_slider_left h6, .rslides .home_slider_right h6, .rslides .home_slider_right h6 {
        max-width: 100%;
    }
    .rslides .ccm-image-slider-text {
        top: 10px !important;
    }
}

/* affiliate persons */
.four-boxes{
    background: #f4f6f8;
    float: left;
    width: 100%;
    position: relative;
    padding: 80px 0;
    }




.four-boxes h2 {
    -webkit-font-kerning: normal;
    font-kerning: normal;
    -webkit-font-variant-ligatures: common-ligatures contextual discretionary-ligatures;
    font-variant-ligatures: common-ligatures contextual discretionary-ligatures;
    -webkit-font-feature-settings: 'kern', 'liga', 'clig', 'calt', 'dlig';
    font-feature-settings: 'kern', 'liga', 'clig', 'calt', 'dlig';
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: block;
    margin-bottom: 0.83333em;
    color: #263150;
    font-size: 2em;
    line-height: 1.222;
    font-weight: 700;
    font-family: ShopifySans, Helvetica, Arial, sans-serif;
    width: 100%;
    text-align: center;
}

.four-boxes h5 {
    font-size: 1.5em;
    margin-bottom: 0.83333em;
    color: #263150;
    width: 100%;
    text-align: center;
    float: left;
}


.social-proof__quote {
    border-radius: 5px;
    -webkit-box-shadow: 0 0 15px 3px rgba(69,79,91,0.1);
    box-shadow: 0 0 15px 3px rgba(69,79,91,0.1);
    margin: 0;
    margin-top: 45px;
    background-color: #ffffff;
        min-height: 486px;
    display: flex;
    flex-flow: wrap;
}

.social-proof__quote p{
    padding: 20px; 
    font-size: 17px;
}


.social-proof__author {
    position: absolute;
    bottom: 0;
    width: 100%;
        left: 0;
}

.social-proof__image {
     border-radius: 50%;
    position: absolute;
    top: -40px;
    margin-left: -40px;
    left: 0%;
}

.lazyload-image {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    display: block;
    overflow: hidden;
    position: relative;
    width: 100%;
    margin: auto;
}

.social-proof__author {
    border-radius: 0 0 5px 5px;
    padding: 0px 30px 9px;
    position: relative;
    /*background: #9e4f4f;*/
        margin-top: 54px;
        width: 100%;
    height: 146px;
    margin-top: auto;
}


.social-proof__author p{
    padding: 0px;
    font-size: 16px;
    font-weight: 400;
    color: #fff;
}





/* testimonial styles */
.testimonial-box{
    background-color: #fff;
    min-height: 250px;
    padding-top: 50px;
    padding-bottom: 50px;
    color: #263150;
    width: 100%;
}

.cover-boxes{
    float: left;
    width: 100%;
    position: relative;
    margin: 10px 0 20px;
    padding: 20px;
}

.cover-boxes:nth-child(2n+2) {
    background-color: #f9f9f9;
}

.testimonial-box img{
/*    border-radius: 50%!important;*/ /* changed from customer images to icon for now so removing circle and drop shadow effects */
/*        max-width: 170px;*/
        max-width: 70px;
/*        box-shadow: 0 8px 17px 0 rgba(0,0,0,.2), 0 6px 20px 0 rgba(0,0,0,.19);*/
    margin-top: 30px;
}

.testimonial-box p {
    font-size: 16px;
    line-height: 25px;
}
.testimonial-box p span{width: 100%;
    float: left;
    text-align: center;
    font-size: 30px;
/*    color: #44bf54;*/
    color: #263150;
    margin: 15px 0 0 0;}

.testimonial-box  .col-md-4{
    text-align: center;
}
.author_name {
    font-weight: bold;
    margin-top: 10px;
}




/* single button styles */
.marketting_button {
    text-align: center;
    margin-bottom: 100px;
}
.marketing-button {
        text-decoration: none;
        display: inline-block;
    padding: 1.0625em 1.875em;
/*    border-radius: 5px;*/
    border-radius: 40px;
/*    font-family: ShopifySans, Helvetica, Arial, sans-serif;*/
    font-weight: 700;
    text-transform: uppercase;
    font-size: 1em;
    line-height: 1.133;
    -webkit-font-smoothing: antialiased;
    text-align: center;
        cursor: pointer;
/*    box-shadow: 0 5px 15px 0 rgba(0,0,0,0.15);*/
/*    background-color: #27304f;*/
    background-color: #fff;
/*    color: #ffffff;*/
    color: #263150;
    border-width: 2px;
    border-style: solid;
    border-color: #263150;
}
.marketting_button a:hover {
/*    box-shadow: 0 5px 25px 0 rgba(0,0,0,0.25);*/
/*    background-color: #101833;*/
    background-color: #263150;
    color: #ffffff;
    text-decoration: none;
}




.section-image-outer1{
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 415px;
    width: 100%;
    position: relative;
    float: left;
    background-image: url(img/intro-bg.jpg);
}


.section-image-outer1  h3 {
/*    color: #48c4e8;*/
    color: #6dcff6;
    font-size: 30px;
    margin: 60px 0 25px 0;
    line-height: 30px;
    float: left;
}

.section-image-outer1  p{    font-family: 'Lato', sans-serif;
/*    color: #484848;*/
    color: #7c8185;
    font-size: 16px;
    font-weight: 300;}

/*
.section-image-outer1 a{   

    color: #ffffff;
    border-color: #9cc332;
    margin: 15px 0px 0px 0px;
    border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    background-color: #9cc332;
    font-size: 16px;
    text-decoration: none;
    padding: 9px 20px;
    margin-top: 19px;
    float: left;

}
*/

.section-image-outer1 a{   

	font-family: 'Montserrat', sans-serif !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    font-size: 12px !important;
    color: #263150 !important;
    border: solid 2px #263150 !important;
    padding:17px !important;
    -webkit-border-radius: 40px !important;
	-moz-border-radius: 40px !important;
	border-radius: 40px !important;
        text-align: center;
/*    margin-top: 40px;*/
    background-color: #fff !important;
    margin: 15px 0px 0px 0px;
    margin-top: 19px;
    float: left;

}

.section-image-outer1 ahover{
	text-decoration: none;
	background-color: #d8d8d8 !important;
}


.section-image-outer2{    
    background-size: cover!important;
    min-height: 779px;
    background-position: left center!important;
    width: 100%;
    padding: 40px 0 0;
    float: left;
    position: relative;
    /*background-image: url(../img/intro-bg.jpg);*/
        z-index: 11;
    
}

.section-image-outer2 h3 {
    text-align: center;
    color: #fff;
    font-weight: 600;
    margin-bottom: 25px;
    width: 100%;
    float: left;
    font-size: 30px;
}

.center-texts p {
    color: #fff;
    font-size: 18px;
    line-height: 28px;
    text-align: center;
    width: 100%;
    float: left;
    margin-bottom:0px;
    font-weight: 300;
}


.main-wrap-fourboxs{
    float: left;
    position: relative;
    margin: 90px 0 0 0;
    padding: 0;
    width: 100%;
}

.f1-boxes{
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 35px;
    padding-bottom: 10px;
    width: 100%;
    min-height: 344px;
    height: auto;
    float: left;
    background-color:transparent;
    border-color: rgba(255,255,255,0.24) !important;
    border-bottom-style: solid !important;
    border: 2px solid rgba(255,255,255,0.24);
    border-radius: 5px !important;
    margin-bottom: 30px;
    transition: ease 0.5s;
}


.f1-boxes:hover{
      background-color: rgba(255, 255, 255, 0.22) !important;
     transition: ease 0.8s;
}

.f1-boxes .top-imgs{
    width: 100%;
    float: left;
    text-align: left;
}

.f1-boxes .top-imgs img{
    max-height: 47px;
}

.f1-boxes  h3 {
    color: #fff;
    font-weight: 800;
    padding: 13px 0px;
    font-size: 17px;
    width: 100%;
    float: left;
    text-align: left;
    margin: 10px 0 10px 0px;
}


.f1-boxes p{
    color: #fff;
    font-size: 16px;
    width: 100%;
    position: relative;
    float: left;
    margin-bottom: 40px;
}


.f1-boxes a {
    color: #ffffff;
    border-color: #9cc332;
    margin: 10px 0px 0px 0px;
    border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    background-color: #9cc332;
    text-transform: inherit;
    padding: 4px 20px;
    line-height: 26px;
    float: left;
    margin-top: auto;
    display: flex;
    position: absolute;
    bottom: 40px;
} 

@media (min-width: 1024px){
.section-image-outer2 .container,
.section-image-outer2 .container {
    width: 990px;
}
}
@media (min-width:992px){
.main-wrap-fourboxs{
    display: flex;
}
    
.main-wrap-fourboxs .col-md-3{
    display: flex;
}    
    
    
}

@media (max-width: 480px){
.main-wrap-fourboxs .col-md-3.col-sm-6.col-xs-6{
        width: 100%;
    }
    
 .main-wrap-fourboxs .f1-boxes {
   
     min-height: 320px;}   
    

}




@media (max-width:992px){
.main-wrap-fourboxs{
    display: flex;
     flex-flow: wrap;
}
    
.main-wrap-fourboxs .col-md-3{
    display: flex;
    flex-flow: wrap;
}    
   
.f1-boxes a {
    color: #ffffff;
    border-color: #9cc332;
    margin: 10px 0px 0px 0px;
    border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    background-color: #9cc332;
    text-transform: inherit;
    padding: 4px 20px;
    line-height: 26px;
    float: left;
    margin-top: auto;
    display: flex;
    position: absolute;
    bottom: 43px;
}    
    
    
}












    
.top-banner-new{
    
    width: 100%;
    min-height: 100vh;
    height: auto;
    float: left;
    position: relative;
    background: #fff;
}

.top-banner-new img{
    max-width: 100%;
}


.b-images{
    position: absolute;
    bottom: 0;
    left: 0;
}






@media only screen and (min-width: 1000px){
.top-banner-new h1 {
    font-size: 110px;
    font-size: 11rem;
    width:100%;
    float:left;
    text-align: center;
    
}
    
.top-banner-new  p{  
    font-size: 2.4rem; 
    text-align: center;
/*    color: #807d7d;*/
    color: #7c8185;
    }
    
}

@media only screen and (max-width: 1000px){
.top-banner-new h1 {
    font-size: 50px;
    width:100%;
    float:left;
    text-align: center;
    
}
    
.top-banner-new  p{  
    font-size: 20px;; 
    text-align: center;
/*    color: #807d7d;*/
    color: #7c8185;
}   
    
}

.content-heads{
    position: relative;
    float: left;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: wrap;
    flex-direction: column;
    width: 100%;
    min-height: 50vh;
}


.scroll-down-icon {
    width: 100px;
    height: 50px;
    margin: 0 auto;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: #f89728;
    border-radius: 100px 100px 0 0;
    border: 2px solid transparent;
    transition: all .2s cubic-bezier(.23,1,.32,1);
    transition-property: background-color,border;
    z-index: 10;
    
}

@media only screen and (max-width:767px){
  .content-heads{
    position: relative;
    float: left;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: wrap;
    flex-direction: column;
    width: 100%;
    min-height: 100vh !important;
}
  
    
}


/*************************** ISSUE WITH POSITIONING HEADER ABSOLUTELY - CAUSES ALL CONTENT TO BE HIDDEN UNDERNEATH SO REMOVING *********************************/
 .ccm-page.page-type-page.page-template-full header   {
/*     position: absolute;*/
    left: 0;
    width: 100%;
    top: 0;
    z-index: 10;
        background: #f9f9f9;}













.mans-image-home{
    width: 100%;
    height: auto;
    min-height: 235px;
    float: left;
    background: #fff;
    
}

.mans-image-home h2{
    font-size: 45px;
/*    color: #1792b7;*/
    color: #0095da;
    margin: 60px 0 15px;
    float: left;
    width: 100%;}
.mans-image-home img{
    max-width: 100%;
}


.mans-image-home   h5 {
    font-size: 28px;
/*    color: #5f5d5d;*/
    color: #7c8185;
}



@media only screen and (min-width:767px) and (max-width:992px){
    
.mans-image-home{
    width: 100%;
    height: auto;
    min-height: 150px;
    float: left;
    background: #fff;
    
}
.mans-image-home h2{
    font-size: 28px;
/*    color: #1792b7;*/
    color: #0095da;
    margin: 40px 0 10px;
    float: left;
    width: 100%;}   
    
 .mans-image-home   h5 {
    font-size: 22px;
/*    color: #5f5d5d;*/
    color: #7c8185;
}
   
    
}



@media only screen and (max-width:767px){
    
 .mans-image-home{
    width: 100%;
    height: auto;
    min-height: 100px;
    float: left;
    background: #fff;
    
}   

.mans-image-home h2{
    font-size: 22px;
/*    color: #1792b7;*/
    color: #0095da;
    margin: 20px 0 10px;
    float: left;
    width: 100%;}   
    
 .mans-image-home   h5 {
    font-size: 18px;
/*    color: #5f5d5d;*/
    color: #7c8185;
}
   
    
}

.circles-half {
    width: 334px;
    height: 315px;
    background: #7bac2fb0;
    border-radius: 50%;
    position: absolute;
    bottom: 0;
    left: 158px;
    top: 259px;
    padding: 61px 40px;
    color: #fff;
}

.circles-half p{
    color: #fff;
    font-weight: 400;
    font-size: 15px;
}

.circles-half:after {
    position: absolute;
    top: -90px;
    width: 90px;
    height: 90px;
    background: #1d579a73;
    content: "";
    right: 71px;
    border-radius: 50%;
}


@media only screen and (min-width:767px) and (max-width:992px){
 .circles-half {
    width: 334px;
    height: 315px;
    background: #7bac2fb0;
    border-radius: 50%;
    position: absolute;
    bottom: 0;
    left: 10px;
    top: 259px;
    padding: 61px 40px;
    color: #fff;
}   
 
}

@media only screen and (min-width:76px) and (max-width:767px){
.circles-half {
    width: 334px;
    height: 315px;
    background: #7bac2fb0;
    border-radius: 50%;
    position: relative;
    bottom: 0;
    left: 0;
    right: 0;
    top: 152px;
    padding: 61px 40px;
    color: #fff;
    margin: auto;
}
    .social-proof__quote {
    border-radius: 5px;
    -webkit-box-shadow: 0 0 15px 3px rgba(69,79,91,0.1);
    box-shadow: 0 0 15px 3px rgba(69,79,91,0.1);
    margin: 0;
    margin-top: 45px;
    background-color: #ffffff;
    min-height: 350px;
    display: flex;
    flex-flow: wrap;
    float: left;
}

}





























#footer-theme .navbar-nav li {
    width: 100%;
}

.referral_image img {
    max-width: 360px;
}

.wide .img-responsive{
    width: 100%;
}
/*
.free_trial {
    color: #fff;
    text-align: center;
    font-weight: bold;
    color: #ccc;
    font-size: 20px;
}
*/

@media only screen and (max-width:767px){
    .navbar-nav > li > a {
        color: #263150 !important;
    }
    .cover-boxes {
/*        border-bottom: 1px solid #c7c7c7;*/
/*        border-bottom: 1px solid #d8d8d8;*/
    }
    
    .home_slider_left {
        float: none;
        margin-top: 0px;
        text-align: center;
/*        margin-left: 0px;*/
        margin-left: 40px;
        margin-right: 40px
    }
    .home_slider_right {
        float: none;
        margin-right: 0px;
        text-align: center;
        margin-top: 0px;
    }
    .home_slider_left h3 {
        font-size: 15px;
    }
    .home_slider_right h3 {
        font-size: 15px;
    }
    .slider_left {
        font-size: 15px;
        margin-top: 10px;
    }
    .home_slider_left .hero-white-btn {
        padding-left: 25px;
        padding-right: 25px;
        padding-bottom: 15px;
        padding-top: 15px;
        margin-top: 5px;
    }
    .home_slider_right .hero-white-btn {
        padding-left: 25px;
        padding-right: 25px;
        padding-bottom: 15px;
        padding-top: 15px;
        margin-top: 5px;
    }
    .free_trial {
        font-size: 11px;
    }
    
}


.ccm-dashboard-content-inner .btn-group .btn-danger {
    display: block !important;
}




/*** Feature Panels Styles ****/

.feature-panel-wrap {
    color: #fff;
    text-align: left;
}
.feature-panel-wrap h1 {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 20px;
}

.feature-panel-wrap h1 i.fa {
    font-size: 45px;
    font-weight: 700;
    margin-top: 0px;
}
.feature-panel-wrap .toptext {
    font-size: 18px;
    font-weight: 400;
}

.feature-panel-wrap .feature-panel {
    box-sizing: border-box;
    margin: 3px;
    padding: 5px 12px;
    border-color: rgba(255,255,255,0.24) !important;
    border-bottom-style: solid !important;
    border: 2px solid rgba(255,255,255,0.24);
    border-radius: 5px !important;
    margin-bottom: 30px;
    transition: ease 0.5s;
    min-height: 450px;
    position: relative;
}


.feature-panel-wrap .feature-panel:hover {
    background-color: rgba(255,255,255,0.22) !important;
}
.feature-panel-wrap .feature-panel h1 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
/*    text-transform: uppercase;*/
    font-size: 17px;
    line-height: 22px;
    margin-top: 25px;
    margin-bottom: 15px;
}

.feature-panel-description {
    font-size: 15px;
}


@media only screen and (max-width:490px){
    .feature-panel-wrap.how-it-works .feature-panel .feature-panel-description {
        min-height: 280px;
    }
}

@media only screen and (max-width:390px){
    
    .feature-panel-wrap .feature-panel .feature-panel-description {
        min-height: 290px;
    }
    .feature-panel-wrap.how-it-works .feature-panel .feature-panel-description {
        min-height: 380px;
    }
    
}


.feature-panel-btn {
    text-align: center;
    margin: 0 auto;
    width: 99.99%;
    position: absolute;
    bottom: 40px;
    left: 0px;
}

.feature-panel-btn a{
/*
	font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 12px;
    color: #525252;
    background-color: #ffffff;
    border: solid 2px #27304f;
    padding:17px;
    -webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
*/
/*
        color: #ffffff;
    border-color: #9cc332;
    margin: 10px 0px 0px 0px;
    border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    background-color: #9cc332;
    text-transform: inherit;
    padding: 4px 20px;
    line-height: 26px;
    float: left;
    margin-top: auto;
    display: flex;
    position: absolute;
    bottom: 43px;
*/
/*
    	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	border:solid 1px #05a911;
	background-color: #11d11f;
	color:#FFFFFF;
	font-size: 14px;
	padding-left: 35px;
	padding-right: 35px;
	padding-top: 10px;
	padding-bottom:10px;
	font-weight: 700;
*/
    
}
.feature-panel-btn a:hover{
/*
	text-decoration: none;
	background-color: #27304f;
	border: solid 2px #27304f;
	color: #FFFFFF;
*/
/*
    	background-color: #05a911;
	text-decoration: none;
	color: #FFFFFF;
*/
}

.feature-panel-btn a{
	font-family: 'Montserrat', sans-serif !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    font-size: 12px !important;
    color: #263150 !important;
    border: solid 2px #263150 !important;
/*    padding:17px !important;*/
    padding:13px !important;
    -webkit-border-radius: 40px !important;
	-moz-border-radius: 40px !important;
	border-radius: 40px !important;
        text-align: center;
/*    margin-top: 40px;*/
    background-color: #fff;
}
.feature-panel-btn a:hover{
	text-decoration: none;
	background-color: #d8d8d8;
}

.feature-panel-main-btn {
    margin-top: 30px;
}

a.transparent-btn {
    color: #fff !important;
    -webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 40px;
    border: 2px solid #fff;
    background-color: rgba(255,255,255,0);
    margin: 20px auto;
/*    padding: 10px 35px;*/
    padding: 13px 35px;
    text-transform: inherit;
    font-size: 16px;
}

a.transparent-btn i {
    padding-left: 10px;
}

a.transparent-btn:hover {
/*    color: #7dcff5 !important;*/
    color: #6dcff6 !important;
    background-color: rgba(255,255,255,1);
}

/************* Comparison Table Styles ******************/



table.table {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
        border: 1px solid #d8d8d8;
}
table.table thead {
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background-color: #d8d8d8;
}

table.table tbody {
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;

}
table.table thead tr {
    font-weight: 700;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    background-color: transparent;
}

table.table tbody th {
    background-color: rgba(109,207,246,0.3);
    border-bottom: 1px solid rgba(109,207,246,0.6);
}

table.table tbody td {
    text-align: center;
}

table.table tbody td i.fa {
    color: #11d11f;
}


@media screen and (max-width:468px) {
    table.table {
        font-size: 0.8em;
    }
    
    .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
        padding: 4px;
    }
}

/** Headline Hero Banner Large Text Custom Template  **/
.top-banner-large-text-content {
    width: 100%;
}
.top-banner-large-text{
    width: 100%;
    position: relative;
    background: #fff;
}

.top-banner-large-text .container-fluid {
    padding-left: 0px;
    padding-right: 0px;
    box-sizing: content-box;
}

/*
.page-template-full .wide .top-banner-large-text .container-fluid .row {
    padding-left: -15px;
    padding-right: -15px;
}
*/

.top-banner-large-text img{
}



@media only screen and (max-width: 1000px){
.top-banner-large-text h1 {
    font-size: 50px;
    width:100%;
    float:left;
    text-align: center;
    
}
    
.top-banner-large-text p{  
    font-size: 20px;
    text-align: center;
    color: #807d7d;}   
    
}


@media only screen and (min-width: 1000px){
.top-banner-large-text h1 {
    font-size: 80px;
    font-size: 8rem;
    width:100%;
    margin-top: 70px;
    margin-bottom: 20px;
    
}
    
.top-banner-large-text.top-banner-medium-text h1 {
    font-size: 60px;
}
    
.top-banner-large-text p{  
    font-size: 2.4rem; 
    text-align: center;
/*    color: #807d7d;*/
    color: #000;
    margin-bottom: 20px;
    }

    .top-banner-large-text.top-banner-medium-text p {
    margin-bottom: 60px;
}
}


.flags {
    font-size: 18px;
    text-align: center;
/*    padding-bottom: 20px;*/
    height: auto;
}

.flags a {
    display: inline-block;
    width: 180px;
}

.flags a.blue-btn {
    display: inline-block;
    width: 200px;
    padding-right: 10px;
    padding-left: 20px;
    margin-bottom: 10px;
}


.flags img {
    width: 40px; height: 40px; margin-left: 10px; margin-right: 1px;
}

.flags span.flags-more {
/*    	color: #807d7d;*/
    	color: #7c8185;
        text-decoration: none;
        text-align: center;
/*
        padding-left: 30px;
        padding-right: 30px;
*/
        padding-top: 33px;
        padding-bottom: 33px;
        font-size: 11px;
/*        border:solid 1px #ccc;*/
        border:solid 1px #d8d8d8;
        width: 180px;
        margin-bottom: 10px;
        display: inline-block;
        width: 200px;
}


/* Contact form button / .btn-primary */

.form-actions .btn-primary{
/*
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
*/
    -webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
	border:solid 1px #006fa9;
	background-color: #0a95dd;
	color:#FFFFFF;
	font-size: 14px;
	padding-left: 35px;
	padding-right: 35px;
/*
	padding-top: 10px;
	padding-bottom: 10px;
*/
    padding-top: 13px;
	padding-bottom: 13px;
}
.form-actions .btn-primary:hover{
	background-color: #006fa9;
	text-decoration: none;
	color: #FFFFFF;
}

/****************************************** 
  CONCRETE5 SITEWIDE EXTRA STYLES
******************************************/
.uppercase p {
    text-transform: uppercase;
}

.page-template-full .wide .container-fluid .row {
    margin-right: 0;
    margin-left: 0;
}

/****************************************** 
  SYSTEM BOOTSTRAP STYLES etc 16-04-18 
******************************************/


.educhiro_templates_system_top .navbar-default .navbar-nav>li>a:hover {
    background-color: #e7e7e7;
}


.educhiro_templates_system_top a.btn, .educhiro_templates_system_top button.btn, .educhiro_templates_system_top a.btn.btn-success, .educhiro_templates_system_top button.btn.btn-success, .educhiro_templates_system_top a.btn.btn-danger, .educhiro_templates_system_top button.btn.btn-danger {
    padding: 12px 16px;
 -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.educhiro_templates_system_top .btn.btn-primary {
    color: #fff; background-color: #00b9f2;  border-color: #0095DA;
}

.educhiro_templates_system_top .btn.btn-primary:hover {
    background: #006fa9;
}

.educhiro_templates_system_top .btn-primary:active, .educhiro_templates_system_top .btn-primary.active, .educhiro_templates_system_top .open>.dropdown-toggle.btn-primary { background-color: #006fa9;}

.educhiro_templates_system_top .btn-xs, .educhiro_templates_system_top a.btn-xs, .educhiro_templates_system_top .btn.btn-primary.btn-xs, .educhiro_templates_system_top a.btn.btn-primary.btn-xs,
.educhiro_templates_system_top .btn.btn-success.btn-xs, .educhiro_templates_system_top a.btn.btn-success.btn-xs,
.educhiro_templates_system_top .btn.btn-danger.btn-xs, .educhiro_templates_system_top a.btn.btn-danger.btn-xs {
    padding: 6px 8px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    margin-right: 4px;
    margin-top: 4px;
    margin-bottom: 4px;
}

@media only screen and (max-width: 1200px){
    .educhiro_templates_system_top .btn-xs, .educhiro_templates_system_top a.btn-xs, .educhiro_templates_system_top .btn.btn-primary.btn-xs, .educhiro_templates_system_top a.btn.btn-primary.btn-xs,
    .educhiro_templates_system_top .btn.btn-success.btn-xs, .educhiro_templates_system_top a.btn.btn-success.btn-xs,
    .educhiro_templates_system_top .btn.btn-danger.btn-xs, .educhiro_templates_system_top a.btn.btn-danger.btn-xs {
        margin-top: 3px;
        margin-bottom: 3px;
        margin-right: 3px;
    }
    
/*
    .educhiro_templates_system_top .btn-xs:last-of-type {
        margin-bottom: 0px !important;
    }
*/

}

/*
.educhiro_templates_system_top .btn-xs:last-of-type {
    margin-bottom: 0px !important;
}
*/

.educhiro_templates_system_top .btn.btn-success {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.educhiro_templates_system_top .branding-activity-subnav .btn.btn-primary {
    margin-right: 5px;
}

.educhiro_templates_system_top .progress {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    height: 28px;
}
.educhiro_templates_system_top .progress-bar {
    line-height: 26px;
}

.educhiro_templates_system_top div.alert  {
    font-size: 18px;
    line-height: 30px;
     -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.educhiro_templates_system_top .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    background-color: #eee;
}

.educhiro_templates_system_top .table.table tbody td {
    text-align: left;
}
.educhiro_templates_system_top .table.table tbody td i.fa {
    color: #fff;
}

.educhiro_templates_system_top .jumbotron {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.educhiro_templates_system_top .nav.nav-tabs.branding-clinic-subnav a {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.educhiro_templates_system_top .video-preview {
    margin-bottom: 5px;
}

.educhiro_templates_system_top .colorpicker-element .add-on i, .educhiro_templates_system_top .colorpicker-element .input-group-addon i {
    border: 1px solid rgba(0,0,0,0.2);
}

